niri/branding/                      etc/calamares/
niri/modules/*conf                  etc/calamares/modules/
niri/settings.conf                  etc/calamares/
niri/install-tileos-river           usr/bin/
niri/install-tileos-river.desktop   usr/share/applications/
